Post funnelsfunnelcreate step
POST
/
funnels
/
funnel
/
create-step
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/create-step \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"step": {},
"funnelId": "<string>",
"domainName": "<string>",
"split_started_at": "<string>",
"split_ended_at": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
step: {},
funnelId: '<string>',
domainName: '<string>',
split_started_at: '<string>',
split_ended_at: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/create-step', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/create-step"
payload = {
"step": {},
"funnelId": "<string>",
"domainName": "<string>",
"split_started_at": "<string>",
"split_ended_at": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/create-step \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"step": {},
"funnelId": "<string>",
"domainName": "<string>",
"split_started_at": "<string>",
"split_ended_at": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
step: {},
funnelId: '<string>',
domainName: '<string>',
split_started_at: '<string>',
split_ended_at: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/create-step', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/create-step"
payload = {
"step": {},
"funnelId": "<string>",
"domainName": "<string>",
"split_started_at": "<string>",
"split_ended_at": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)